<?xml version="1.0"?>
<VIEW ID="HotKeyExist" left = "0" top="0" width= "422" height ="275">
	<BKIMAGE Source="MulCut\trim_bg_dialog.png"  HCUTPOS="0.5" VCUTPOS="0.5"  />
	
	<BUTTON ID="IDC_BUTTON_WINDOW_CLOSE" Left="-27" Top="8" Width="16" Height="16">
		<BKIMAGE source="caption_btn_close.png" MULTIALPHA="TRUE"/>
	</BUTTON>
	
	<STATIC id="IDC_STATIC_HOTKEYEXIST_ICON" left="8" top="48" width="70" height="70">
		<BKIMAGE source="HotKey\info.png" />
	</STATIC>
	
	<STATIC ID="IDS_HOTKEY_EXIST" STYLE="STATIC_STYLE_GENERAL" left="78" top="48" right="-17" bottom="226"/>

	<STATIC id="IDC_AUTOSPLIT_STATIC_H_DIVIDER" left="17" top="227" width="388" height="2">
		<BKIMAGE source="MulCut\trim_bg_dialog_line.png" />
	</STATIC>
  
	<BUTTON ID="IDC_SC_OK" style="BUTTON_STYLE_GENERAL" Left="-227" Top="-36" width="102" height="24" />
	<BUTTON ID="IDC_SC_CANCEL" style="BUTTON_STYLE_GENERAL" Left="-119" Top="-36" width="102" height="24" />
</VIEW>